<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-TW" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="3804c0d1" maxbytes="4000" maxwidth="42" size-unit="char" translate="yes">
            <source>Multiple Logins From Same IP</source>
            <target>來自相同 IP 的多個登入</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="1949c1db" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>IP Address</source>
            <target>IP 位址</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7fc87be0" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Usernames Used</source>
            <target>使用的使用者名稱</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
      </body>
   </file>
</xliff>
